<!DOCTYPE html>
<html xmlns:th="http://www.thymeleaf.org">
<head th:replace="plantilla/template :: head">
    <meta charset="UTF-8">
    <title>Inicio</title>
</head>
<body>
    <header th:replace="plantilla/template :: header"></header>
    <footer th:replace="plantilla/template :: footer"></footer>

</body>
</html>